.c-header.c-header-template-1 .widget-authorization-panel .widget-authorization-personal-text {
    font-size: 14px;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper{
    background: #96c2df;
}
body .intec-cl-background,
body .intec-cl-background-light,
body .intec-cl-background-hover:hover{
    background-color: #96c2df !important;
    fill: #96c2df !important;
}
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current,
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current:focus, 
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current.intec-ui-state-focus, 
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current[data-ui-state="focus"],
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current:active, 
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current.intec-ui-state-active, 
body .intec-ui.intec-ui-control-button.intec-ui-scheme-current[data-ui-state="active"]{
    border-color: #96c2df;
    background-color: #96c2df;
}
body .intec-cl-border,
body .intec-cl-border-hover:hover {
    border-color: #96c2df !important;
}
body .intec-cl-text,
body .intec-cl-text-light-hover:hover {
    color: #96c2df !important;
}
body a, 
body [data-ui-markup="a"], 
body .intec-ui-markup-a,
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 #bx-soa-basket.bx-soa-section .bx-soa-editstep{
    color: #96c2df;
}
body .intec-cl-svg-path-stroke svg path, 
body .intec-cl-svg-rect-stroke svg rect {
    stroke: #96c2df !important;
}
body .intec-cl-svg svg {
    fill: #96c2df !important;
    stroke: #96c2df !important;
}
body .intec-cl-svg-path-stroke-hover:hover svg path {
    stroke: #96c2df !important;
}
.header-wa{
    display: flex;
    align-items: center;
    gap: 6px;
    position: relative;
}
.header-wa svg{
    position: absolute;
    right: -24px;
    top: -5px;
    width: 20px;
    border-radius: 50%;
}
.ns-bitrix.c-menu.c-menu-mobile-2 .menu-item-content a.header-wa{
    justify-content: center;
    margin-top: 12px;
    gap: 15px;
}
.ns-bitrix.c-menu.c-menu-mobile-2 .menu-item-content a.header-wa svg {
    margin-left: 0!important;
}
.c-header.c-header-template-1 .widget-view-desktop .widget-logotype{
    margin: 0 auto;
}
.logo-text{
    margin-top: 6px;
    margin-bottom: 0;
}
.work-time{
    margin-bottom: 5px;
}
.section-item-article{
    color: #9a9a9a;
}
.section-item-article span{
    font-weight: 500;
}
body .c-header.c-header-template-1 .widget-view-desktop .widget-contacts-main a{
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 4px;
}
.c-markers.c-markers-template-2 {
    font-size: 0;
  }
  .c-markers.c-markers-template-2[data-orientation=vertical] .widget-markers-wrap {
    display: block;
    margin-bottom: 4px;
  }
  .c-markers.c-markers-template-2[data-orientation=horizontal] {
    margin-right: -4px;
    margin-bottom: -4px;
  }
  .c-markers.c-markers-template-2[data-orientation=horizontal] .widget-markers-wrap {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
  }
  .c-markers.c-markers-template-2 .widget-markers {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
    color: #FFF;
    padding: 6px 8px;
    border-radius: 2px;
  }
  .c-markers.c-markers-template-2 .widget-markers-hit {
    background: #7768AE;
  }
  .c-markers.c-markers-template-2 .widget-markers-new {
    background: #3BB273;
  }
  .c-markers.c-markers-template-2 .widget-markers-recommend {
    background: #E15554;
  }
  .c-markers.c-markers-template-2 .widget-markers-share {
    background: #e1c954;
  }
  .c-markers.c-markers-template-2 .widget-markers-VIBOR_DIZAYNEROV{
    background: #3f4e7e;
  }
  .c-markers.c-markers-template-2 .widget-markers-EKONOMIT_VODU{
    background: #95c2de;
  }
  .c-markers.c-markers-template-2 .widget-markers-EXCLUZIVNO_NA_SAYTE{
    background: #e47561;
  }
  .c-markers.c-markers-template-2 .widget-markers-ANTI_FINGERPRINT{
    background: #929292;
  }
  .c-markers.c-markers-template-2 .widget-markers-SKIDKA{
    background: #c63a33;
  }
  .c-markers.c-markers-template-2 .widget-markers-NEW_YEAR_SALE{
    background: #c63a33;
  }
  .c-markers.c-markers-template-2 .widget-markers-TRAND_2025{
    background: #1DB940;
  }
  .delivery-block .flex-row{
    gap: 30px;
  }
  .delivery-block .item{
    width: calc(33% - 17px);
    max-width: calc(33% - 17px);
    flex-basis: calc(33% - 17px);
  }
  .delivery-block .item img{
    margin-bottom: 12px;
  }
  .delivery-block .item p{
    margin-bottom: 12px;
  }
  .delivery-block .item .wrap-image{
    height: 80px;
  }
  /*# sourceMappingURL=style.css.map */
  .menu-custom-item {
    gap: 12px;
  }
  .menu-custom-item img{
    width: 30px;
  }

  .company-rating {
    padding-top: 60px;
    clear: both;
  }

  .company-rating.company-rating-main {
      margin-bottom: 40px;
  }

  .company-rating .wrap-content {
      padding: 0 10px;
      height: 100%;
  }
  .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover, .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active{
    background: #e57561!important;
  }
  body .intec-cl-border-light-hover:hover,
  body .intec-ui.intec-ui-control-button.intec-ui-scheme-current:hover, 
  body .intec-ui.intec-ui-control-button.intec-ui-scheme-current.intec-ui-state-hover, 
  body .intec-ui.intec-ui-control-button.intec-ui-scheme-current[data-ui-state="hover"] {
    border-color: #e57561 !important;
  }
  body .intec-cl-background-light-hover:hover,
  body .intec-ui.intec-ui-control-button.intec-ui-scheme-current:hover, 
  body .intec-ui.intec-ui-control-button.intec-ui-scheme-current.intec-ui-state-hover, 
  body .intec-ui.intec-ui-control-button.intec-ui-scheme-current[data-ui-state="hover"],
  .ns-bitrix.c-news-list.c-news-list-shares-blocks-3 .news-list-item-discount {
    background-color: #e57561 !important;
    color: #fff!important;
  }
  a:hover, 
  [data-ui-markup="a"]:hover, 
  body .intec-ui-markup-a:hover, 
  a:focus, 
  [data-ui-markup="a"]:focus, 
  body .intec-ui-markup-a:focus,
  body .intec-cl-text-hover:hover {
    color: #e57561!important;
}
body .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-default .menu-submenu .menu-submenu-item:hover > .menu-submenu-item-text, 
body .ns-bitrix.c-menu.c-menu-horizontal-2 .menu-item .menu-submenu .menu-submenu-item:hover > .menu-submenu-item-text, 
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-1 .widget-container-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-1 .widget-container-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-7 .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-7 .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-9 .widget-container-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-9 .widget-container-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper .menu-item:hover .menu-item-text-wrapper, 
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper .menu-item.menu-item-active .menu-item-text-wrapper {
  color: #e57561 !important;
}
body .intec-cl-background-dark {
  background-color: #e57561 !important;
  fill: #e57561 !important;
}

body ul > li:before, 
body [data-ui-markup="ul"] > [data-ui-markup="li"]:before, 
body .intec-ui-markup-ul > .intec-ui-markup-li:before{
  color:#96c2df
}
.widget-form1-name{
  color: #e57561;
  }
.widget-form1-description-text{
  color: #fff;
}
.page-preview{
  margin-bottom: 20px;
}
.btn-get-sale{
  display: inline-block;
}
a.btn-default{
  display: inline-block;
  text-decoration: none;
  background-color: #96c2df;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  text-align: center;
  color: #FFF!important;
  padding: 20px 70px;
  cursor: pointer;
  -webkit-border-radius: 28px;
  -moz-border-radius: 28px;
  border-radius: 28px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
a.btn-default:hover{
  background-color: #e57561;
  color: #FFF!important;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-marks{
  bottom: auto;
  top: 4px;
  position: static;
}
.ns-bitrix.c-news-detail.c-news-detail-shares-default-2 .news-detail-description-title,
.ns-bitrix.c-news-detail.c-news-detail-shares-default-2 .news-detail-description-text{
  max-width: 100%;
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-image-container.catalog-section-item-image-marks-container{
  height: 52px;
  overflow: hidden;
  margin-bottom: 0px;
}
.custom-widget-title{
  font-size: 24px;
  font-weight: 400;
  line-height: 1.3;
  color: #1b1e25;
  text-align: center;
  padding-bottom: 50px;
}

.whatsapp-widget,
.telegram-widget {
    position: fixed;
    bottom: 40px;
    right: 20px;
    z-index: 99;
}

.widget-icon.show {
    z-index: 500;
}

.whatsapp-widget img,
.telegram-widget img {
    width: 46px;
    border-radius: 50%;
    animation: pulse 2.5s linear infinite;
}
body .widget.c-shares.c-shares-template-1 .widget-item-period{
  font-weight: 700;
  color: #e57561;
}

@media (max-width: 1024px) {

  body .catalog-element-main-block-top-row .catalog-element-button-action-block {
    text-align: right!important;
  }
  body .catalog-element-main-block-top-row .catalog-element-main-block-top-center,
  body .catalog-element-main-block-top-row .catalog-element-main-block-top-right {
    width: auto;
    flex-basis: auto;
  }
  body .flex-justify-content-space-between-1024{
    justify-content: space-between;
  }
}



@keyframes fixed-phone {
  0% {
      transform: none
  }

  40% {
      transform: none
  }

  45% {
      transform: rotateZ(-10deg)
  }

  50% {
      transform: rotateZ(10deg)
  }

  55% {
      transform: rotateZ(-10deg)
  }

  60% {
      transform: none
  }

  100% {
      transform: none
  }
}

@keyframes pulse {
  0% {
      transform: scale(1)
  }

  50% {
      transform: scale(1.1)
  }

  100% {
      transform: scale(1)
  }
}

.pulse {
  animation-name: pulse;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite
}


body .ns-bitrix.c-menu.c-menu-horizontal-1.menu-initialized .menu-item{
  flex-basis: 20%;
}
body .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-submenu-banner-section .menu-submenu-main-section{
  max-width: 268px;
}
#cookies {
    position: fixed;
    bottom: 16px;
    left: 16px;
    padding: 24px 16px;
    box-sizing: border-box;
    font-size: 12px;
    background-color: rgba(52, 152 ,219,.7);
    color: #fff;
    border-radius: 4px;
    z-index: 100;
    width: calc(100% - 8px);
    max-width: 420px;
    grid-gap: 24px;
}
#cookies p{
    margin-bottom: 0;
}
#cookies p a{
    color: #fff;
    border-bottom: 1px solid #fff;
    transition: .3s ease-in-out;
    font-size: 14px;
}
#cookies p a:hover{
    text-decoration: none;
    border-color: transparent;
    transition: .3s ease-in-out;
}
#cookies-accept:hover {
    background-color: rgba(255, 255, 255, .2);
}
#cookies button{
    font-size: 14px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    padding: 4px 12px;
    transition: .3s ease-in-out;
    cursor: pointer;
}
@media (max-width: 500px) {
  body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4[data-columns-mobile="2"] .catalog-section-item-marks{
    display: block!important;
  }
  .c-markers.c-markers-template-2 .widget-markers {
      font-size: 10px;
      line-height: 10px;
      padding: 4px 6px;
  }
}
/*MD*/
@media (min-width: 992px) and (max-width: 1200px) {
  .delivery-block .item{
    width: calc(33% - 18px);
    max-width: calc(33% - 18px);
    flex-basis: calc(33% - 18px);
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .delivery-block .item{
    width: calc(33% - 19px);
    max-width: calc(33% - 19px);
    flex-basis: calc(33% - 19px);
  }
}

/*SM*/
@media (min-width: 576px) and (max-width: 767.98px) {

}

/*XS*/
@media (min-width: 0px) and (max-width: 575.98px) {

}
@media (min-width: 0px) and (max-width: 768px) {
    .delivery-block .flex-row{
      gap: 20px;
    }
    .delivery-block .item{
      width: calc(50% - 10px);
      max-width: calc(50% - 10px);
      flex-basis: calc(50% - 10px);
    }
    .logo-text {
        margin-top: -15px;
        font-size: 12px;
        line-height: 16px;
    }
    .company-rating .map-cell {
      height: 400px;
      margin-top: 20px;
  }
  .whatsapp-widget,
  .telegram-widget {
      bottom: 120px;
  }

  .whatsapp-widget img,
  .telegram-widget img {
      width: 42px;
  }
  .widget.c-form.c-form-template-1 .widget-form-name{
    font-weight: 700;
    font-size: 28px;
  }
  body .widget-form1-description-text{
    color:  #474a51;
  }
  body .c-slider.c-slider-template-1 .widget-item-header[data-view]{
    max-height: none;
  }
  body .widget-form-bg-after{
    position: relative;
  }
  body .widget-form-bg-after:after{
    content: "";
    position: absolute;
    background-color: rgba(255,255,255,.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  body .widget-form-bg-after .intec-content{
    position: relative;
    z-index: 10;
  }
  body .widget-form-bg-after .widget-form1-description-text {
      color: #000;
  }
  #cookies {
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: none;
    padding: 12px 8px;
  }
  body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-advanced .catalog-section-item-purchase-mobile .catalog-section-item-purchase-button:not(.catalog-section-item-purchase-button-add){
    font-size: 7px;
  }
  body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-image-container.catalog-section-item-image-marks-container {
      height: 72px;
  }
}


body .scrollbar-inner > .scroll-element.scroll-y {
  right: 0;
  width: 7px!important;
}

body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-quantity-icon[data-quantity-state=empty]{
  /*#808080*/
  background-color: #222;
}
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-properties-preview-item-name,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-properties-preview-item-separator,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-article,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-button-action-add .catalog-element-button-action-text,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-cheaper-text,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-delivery-calculation-name,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-sections-content-text,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-properties-detail-item-name,
body .ns-intec-universe.c-reviews.c-reviews-template-2 .reviews-item-empty,
body .ns-bitrix.c-catalog-products-viewed.c-catalog-products-viewed-tile-1 .catalog-products-viewed-name-wrapper,
body .ns-bitrix.c-menu.c-menu-columns-1 .menu-column-item,
body .ns-bitrix.c-catalog-section.c-catalog-section-products-small-3 .catalog-section-item-name a,
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-counter-input,
body .c-header.c-header-template-1 .widget-view-desktop .widget-search .search-title-button-text,
body .contacts .contacts-description,
body .widget.c-advantages.c-advantages-template-30 .widget-item-description,
body .widget.c-sections.c-sections-template-1 .widget-all-button,
body .section-item-article,
body .widget.c-articles.c-articles-template-1 .widget-element .description,
body .c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part .widget-social-title,
body .widget.c-articles.c-articles-template-1 .widget-all-button,
body .c-catalog-smart-filter.c-catalog-smart-filter-vertical-2 .catalog-smart-filter-item-header,
body .intec-ui.intec-ui-control-input,
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-quantity-value-numeric,
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-price-base,
body .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-quantity-value[data-quantity-state=empty],
body .ns-bitrix.c-news-detail.c-news-detail-shares-default-2 .news-detail-description-text,
body .ns-bitrix.c-menu.c-menu-vertical-1 .menu-item,
body .ns-bitrix.c-news-list.c-news-list-tile-3 .news-list-item-date,
body .intec-ui-form .intec-ui-form-field-title,
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-product-old-price,
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-product-remove, 
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-product-quantity-up, 
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-product-quantity-down,
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-footer-old-sum,
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-footer-sum-economy,
body .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-header-count,
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-pp-item-container .bx-soa-pp-company-description,
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-pp-desc-container .bx-soa-pp-company-desc,
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-authform-label-container, 
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-customer-label, 
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-custom-label, 
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .form-group label,
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-soa-item-td-title,
body .ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 .bx-price-old{
  /*#808080*/
  color: #222;
}
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-button-action-add .catalog-element-button-action-icon svg path{
  /*#808080*/
  stroke: #222;
}
body .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-properties-preview-item-value,
body .widget.c-advantages.c-advantages-template-30 .widget-item-name{
  /*#404040*/
  color: #0a0a0a;
}

body .widget.c-articles.c-articles-template-1 .element-big .text-wrapper .description{
  color: #fff;
}
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-search .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title,
body .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title,
body .c-header.c-header-template-1 .widget-view-desktop .widget-container{
  z-index: 9999!important;
}
body .c-slider.c-slider-template-1 .widget-item-block-desktop{
  max-height: 600px;
  background-position: top;
}
body .widget.c-advantages.c-advantages-template-30 {
  padding: 30px 0;
}
body .c-header.c-header-template-1 .widget-view-desktop .widget-container {
  padding-top: 16px;
  padding-bottom: 16px;
}
.service-centr-img{
  float: right;
}
@media (max-width: 992px) {
  .service-centr-img{
    float: none;
    margin-bottom: 12px;
    width: 100%;
    height: auto;
  }
}
/*Новый год*//*Новый год*//*Новый год*/
/*Новый год*//*Новый год*//*Новый год*/
/*Новый год*//*Новый год*//*Новый год*/
/*
.ny-logo-wrap{
  position: relative;
}
.ny-logo-wrap .ny-shapka{
  position: absolute;
  left: 24px;
  top: -22px;
}
.ded-moroz-gif{
  position: fixed;
  z-index: -1;
  bottom: 25px;
  right: 70px;
  width: 90px;
}
body {
  padding-top: 100px;
}
body .c-header.c-header-template-1 .widget-view.widget-view-desktop,
body .c-header.c-header-template-1 .widget-view.widget-view-mobile{
  z-index: 1000;
}
*/